package org.kurento.room.ttroomserver;

import java.util.ArrayList;
import java.util.List;

public class Server {
  private String serverkey;
  private String serverip;
  private String servername;
  
  
 
public String getServername() {
	return servername;
}
public void setServername(String servername) {
	this.servername = servername;
}
List<Room> rooms=new ArrayList<Room>();
  
  
public List<Room> getRooms() {
	return rooms;
}
public void setRooms(List<Room> rooms) {
	this.rooms = rooms;
}
public String getServerkey() {
	return serverkey;
}
public void setServerkey(String serverkey) {
	this.serverkey = serverkey;
}
public String getServerip() {
	return serverip;
}
public void setServerip(String serverip) {
	this.serverip = serverip;
}

  
}
